.timecolor {
  color: #ffd43f;
}
.free-countDown {
  width: 100%;
  min-width: 1200px;
  height: 544px;
  background: url(../../img/page/bac.png) no-repeat;
  background-size: 100% 100%;
  padding-top: 180px;
  padding-left: 790px;
}
.freTime {
  width: 1100px;
  background: url('../../img/page/bacword.png') no-repeat top right;
  background-size: 280px auto;
  text-align: right;
  padding: 100px 0 30px 0;
}
.freTime span {
  font-size: 30px;
  display: inline-block;
}
.freTime .day {
  font-size: 35px;
  color: #ffd43f;
  padding: 6px 10px;
  background-color: transparent;
}
.freTime .timetext {
  font-size: 20px;
  color: #ffd43f;
}
.freTime .hours,
.freTime .sec,
.freTime .min {
  padding: 6px 10px;
  color: #1B2641;
  background-color: #ffd43f;
  border-radius: 50%;
}
.freTime .semicolon {
  color: #ffd43f;
}
.freeWrap {
  margin-top: -450px;
}
.labelClassWrap .labelMark {
  overflow: hidden;
  padding-bottom: 25px;
  position: relative;
}
.labelClassWrap .labelMark .fltitle {
  position: relative;
  font-size: 20px;
  margin-bottom: 20px;
}
.labelClassWrap .labelMark .btn-group {
  overflow: hidden;
  padding-left: 10px;
}
.labelClassWrap .labelMark .btn-group a {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  margin: 0 10px 10px 0;
  outline: none;
  border-radius: 4px;
  padding: 0 6px;
  font-size: 14px;
  cursor: pointer;
}
.labelClassWrap .labelMark .labelShowHide {
  display: block;
  width: 65px;
  height: 30px;
  line-height: 30px;
  background-color: red;
  text-align: center;
  position: absolute;
  top: 0;
  right: 20px;
  cursor: pointer;
  font-size: 14px;
}
.labelClassWrap .labelMark .labelshow {
  background: url(../../img/page/label-button-spread.png) no-repeat right center;
}
.labelClassWrap .labelMark .labelhide {
  background: url(../../img/page/label-button-close.png) no-repeat right center;
}
.Division {
  height: 10px;
}
.authorDetailWrap .commonTitle {
  border-bottom: 1px solid #e7e7e7;
}
.authorDetailWrap .common-Exhibition {
  padding: 0 30px;
}
.authorDetailWrap .common-Exhibition .commonTitle {
  padding: 0;
}
.authorDetailWrap .common-Exhibition ul li {
  padding: 38px 0 28px;
}
.author-detail {
  height: 296px;
  background: url(../../img/page/user-bac.png) no-repeat;
  background-size: 100% 100%;
  padding: 30px 20px 0;
  color: #fff ;
  text-align: center;
}
.author-detail a {
  color: #fff ;
  margin: 0 auto;
}
.author-detail .author-portrait {
  display: block;
  width: 97px;
  height: 97px;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #fff;
}
.author-detail .author-portrait img {
  width: 100%;
  height: 100%;
}
.author-detail p {
  margin: 10px auto;
}
.author-detail .author-message {
  padding-left: 48px;
}
.author-detail .author-message a,
.author-detail .author-message span {
  display: inline-block;
}
.author-detail .author-message a {
  padding: 0 25px;
  border-right: 1px solid #fff ;
  text-align: left;
}
.author-detail .author-message a .bigfont {
  font-size: 18px;
}
.author-detail .author-message a .smallfont {
  font-size: 12px;
}
.author-detail .author-message a:last-child {
  border: none;
}
.stackRoomWrap .common-Exhibition .titleTab {
  text-align: left;
}
.stackRoomWrap .common-Exhibition ul li {
  width: 50%;
  float: left;
  border: none;
}
.stackRoomWrap .common-Exhibition ul li .commom-description {
  width: 100%;
}
.stackRoomWrap .common-Exhibition ul li .commom-description .d-author {
  width: 99%;
}
.stackRoomWrap .common-Exhibition ul li .commom-description .CS-descript {
  min-height: 40px;
  margin-bottom: 5px;
}
.stackRoomWrap .common-Exhibition ul li .titlelable .title {
  width: auto;
  max-width: 250px;
}
.stackRoomWrap .common-Exhibition ul li p:last-child span {
  display: block;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 12px;
}
.stackRoomWrap .common-Exhibition ul li p:last-child a {
  display: block;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 12px;
}
.ranklistWrap .common-section-title img {
  width: 24px;
  height: 28px;
  margin-top: 15px;
  margin-right: 5px;
}
.ranklistWrap .common-Exhibition .common-section-title {
  border: none;
  height: auto;
}
.ranklistWrap .common-Exhibition .common-section-title .titleTab {
  text-align: left;
  font-size: 14px;
}
.ranklistWrap .common-Exhibition .commom-description .Scover {
  position: relative;
}
.ranklistWrap .common-Exhibition .commom-description .Scover span {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 14px;
  width: 37px;
  height: 17px;
  line-height: 17px;
  text-align: center;
  background: url(../../img/page/list-label.png) no-repeat;
  background-size: 100%;
}
.rankTotalWrap .getOnTheList ol li .top {
  border-color: #e7e7e7;
}
.rankTotalWrap .getOnTheList ol li .top .CS-descript {
  height: 40px;
}
.rankTotalWrap .getOnTheList ol li .top ul li .author {
  width: 30%;
}
.rankTotalWrap .getOnTheList ol > li {
  width: 296.66px;
  margin-bottom: 35px;
  position: relative;
}
.rankTotalWrap .getOnTheList ol > li .top10 {
  display: inline;
  font-size: 16px;
  color: #1B2641;
  position: absolute;
  right: 20px;
  top: 25px;
}
.rankTotalWrap .getOnTheList ol > li:nth-child(3) .top {
  border: none;
}
.rankTotalWrap .getOnTheList ol > li:nth-child(6) .top {
  border: none;
}
.errorlWrap {
  margin-top: 0;
}
.errorlWrap .index-section {
  overflow: hidden;
  background-color: #fff ;
}
.errorlWrap .error {
  position: relative;
  text-align: center;
  padding: 20px 0 30px;
}
.errorlWrap .error img {
  width: 300px;
  height: 185px;
}
.errorlWrap .error div {
  display: inline-block;
  vertical-align: top;
  margin-top: 56px;
}
.errorlWrap .error div .title {
  font-size: 30px;
  color: #3B5786;
  margin-bottom: 50px;
}
.errorlWrap .error div a {
  font-size: 14px;
  display: inline-block;
  margin: 0 10px;
}
.errorlWrap .Guesslike {
  padding: 0 20px;
}
.errorlWrap .Guesslike .commonTitle {
  border-bottom: 1px solid #e7e7e7;
}
.errorlWrap .Guesslike .Prerelease ul li {
  margin: 30px 30.2px;
}
.errorlWrap .scanCode {
  width: 290px;
  text-align: center;
}
.errorlWrap .scanCode img {
  width: 290px;
}
